html {
  background: #f2efc2;
  text-align: center;
  color: #0D47A1;
  font-family: sans-serif;
}
strong {
  display: inline-block;
}
.avatar {
  border-radius: 50%;
  max-width: 80%;
  height: auto;
}
a {
  display: block;
  text-decoration: none;
  color: inherit;
}
nav {
  display: flex;
  justify-content: center;
}
nav a {
  text-align: center;
  margin: 10px;
  padding: 20px 20px 10px;
  border-radius: 20px;
  width: 160px;
  box-sizing: border-box;
  transition: 0.3s color, 0.3s background-color, 0.3s box-shadow;
}
nav a:hover {
  background: rgb(13, 71, 161, 0.7);
  color: white;
  box-shadow: 0 0 2px 2px black;
}
nav img {
  max-width: 100%;
  height: auto;
  margin-bottom: 10px;
  display: block;
  border-radius: 50%;
  box-shadow: 0 0 2px black;
}
iframe {
  max-width: 100%;
}
h2 {
  margin-top: 50px;
}
@media (max-width: 600px) {
  nav a {
    padding: 10px;
  }
}